/* GALLERY LIST */
/* IMPORTANT - Change '#photos' to the ID of your gallery list to prevent a flash of unstyled content */
#photos {
	visibility: hidden;
}
/* GALLERY CONTAINER */
.gallery {
}
/* LOADING BOX */
.loader {
	background: url(../images/loader.gif) center center no-repeat #ddd;
}
/* GALLERY PANELS */
.panel {
}
/* DEFINE HEIGHT OF PANEL OVERLAY */
/* NOTE - It is best to define padding here as well so overlay and background retain identical dimensions */
.panel .panel-overlay, .panel .overlay-background {
	height: 60px;
	padding: 0 1em;
}
/* PANEL OVERLAY BACKGROUND */
.panel .overlay-background {
	background: #222;
}
/* PANEL OVERLAY CONTENT */
.panel .panel-overlay {
	color: white;
	font-size:20px;
	text-transform:uppercase;
}
.panelTitlePad{
	padding:20px 0 0 0;
}
.panel .panel-overlay a {
	color: white;
	text-decoration: underline;
	font-weight: bold;
}
/* FILMSTRIP */
/* 'margin' will define top/bottom margin in completed gallery */
.filmstrip {
	margin:0 5px 0 10px !important;
}
/* FILMSTRIP FRAMES (contains both images and captions) */
.frame {
	height:62px !important;
	width:62px !important;
}
/* WRAPPER FOR FILMSTRIP IMAGES */
.frame .img_wrap {
	border: 6px solid #FBFBFB;
}
/* WRAPPER FOR CURRENT FILMSTRIP IMAGE */
.frame.current .img_wrap {
	border: 6px solid #1A69AE;
}
/* FRAME IMAGES */
.frame img {
	border: none;
}
/* FRAME CAPTION */
.frame .caption {
	font-size: 11px;
	text-align: center;
	color: #888;
}
/* CURRENT FRAME CAPTION */
.frame.current .caption {
	color: #000;
}
/* POINTER FOR CURRENT FRAME */
.pointer {
	border-color: #1A69AE;
}
/* TRANSPARENT BORDER FIX FOR IE6 */
/* NOTE - DO NOT CHANGE THIS RULE */
*html .pointer {
	filter: chroma(color=pink);
}
.strip_wrapper{
	background:url(../images/sliderthumb-back.gif) no-repeat left top !important;
	width:727px !important;
	left:0px !important;
	height:70px !important;
}
.nav-next{
	right:20px !important;
}
.nav-prev{
	left:640px !important;
}